Error en actualización de 2.5.4 a 2.5.8  

 
Carlos
 Carlos
Reputable Member

Hola:

he reinstalado la plantilla y me solicitaba que actualizase la versión de joomla de 2.5.4 a 2.5.8 pero al actualizar con admintool me sale el siguiente error, he hecho algo mal?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 06/01/2013 12:08 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Carlos,

Revisa el siguiente artículo del Blog de Webempresa donde podrás encontrar información al respecto:

- https://www.webempresa.com/blog/item/987-solucionar-el-error-jinstaller-instalar-error-sql-db-al-actualizar-entre-versiones-joomla-25x.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/01/2013 1:01 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Carlos
 Carlos
Reputable Member

Muchas gracias.

Ya esta solucionado

Un saludo
Carlos

ResponderCitar
Respondido : 06/01/2013 11:33 am

Por favor Iniciar Sesión o Registro